prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include
datarootdir=/usr/local/share
datadir=/usr/local/share

privlibdir=/usr/local/lib/evolution-data-server
privincludedir=/usr/local/include/evolution-data-server

credentialmoduledir=/usr/local/lib/evolution-data-server/credential-modules

Name: libedataserver
Description: Utility library for Evolution Data Server
Version: 3.60.2
Requires: gio-2.0 gmodule-2.0 libxml-2.0 libsoup-3.0 json-glib-1.0
Requires.private: camel-1.2 libsecret-1
Libs: -L${libdir} -ledataserver-1.2
Cflags: -I${privincludedir}
